Bug 1003347 - nodejs-hawk-4.0.1 is available
nodejs-hawk-4.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-hawk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1003335 1003348 1006296 1013313
Blocks: 994934
  Show dependency treegraph
 
Reported: 2013-09-01 18:21 EDT by Upstream Release Monitoring
Modified: 2016-01-17 17:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-17 17:24:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.0.0 (#1003347) (1.06 KB, text/x-diff)
2015-06-13 20:45 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 3.1.0 (#1003347) (1.06 KB, text/x-diff)
2015-06-14 08:47 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 4.0.0 (#1003347) (1.06 KB, patch)
2015-11-10 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.1 (#1003347) (1.00 KB, patch)
2015-12-08 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:21:03 EDT
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-30 05:50:26 EDT
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-01-01 15:39:26 EST
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-08 05:11:01 EST
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-03-11 05:19:06 EDT
Latest upstream release: 2.1.2
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-03-30 05:56:39 EDT
Latest upstream release: 2.1.3
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-04-27 12:24:03 EDT
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-05-23 06:40:41 EDT
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-24 09:55:52 EDT
Latest upstream release: 2.2.2
Current version/release in Fedora Rawhide: 1.0.0-2.fc21
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-08-04 16:30:57 EDT
Latest upstream release: 2.2.3
Current version/release in Fedora Rawhide: 1.0.0-2.fc21
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-09-06 04:13:07 EDT
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 1.0.0-2.fc21
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 11 Upstream Release Monitoring 2015-01-19 04:37:25 EST
Latest upstream release: 2.3.1
Current version/release in Fedora Rawhide: 1.0.0-2.fc21
URL: http://registry.npmjs.org/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Upstream Release Monitoring 2015-06-13 20:45:32 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.0.0-2.fc21
URL: http://npmjs.org/package/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-06-13 20:45:39 EDT
Created attachment 1038469 [details]
[patch] Update to 3.0.0 (#1003347)
Comment 14 Upstream Release Monitoring 2015-06-13 20:47:13 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10045747
Comment 15 Upstream Release Monitoring 2015-06-14 08:47:50 EDT
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.0.0-2.fc21
URL: http://npmjs.org/package/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-06-14 08:47:57 EDT
Created attachment 1038538 [details]
[patch] Update to 3.1.0 (#1003347)
Comment 17 Upstream Release Monitoring 2015-06-14 08:50:24 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10052183
Comment 18 Upstream Release Monitoring 2015-11-10 07:19:59 EST
Latest upstream release: 4.0.0
Current version/release in rawhide: 1.0.0-3.fc23
URL: http://npmjs.org/package/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-11-10 07:20:07 EST
Created attachment 1092192 [details]
[patch] Update to 4.0.0 (#1003347)
Comment 20 Upstream Release Monitoring 2015-11-10 08:12:48 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770032
Comment 21 Piotr Popieluch 2015-11-18 15:59:54 EST
Any objections if I update this soon. Building in copr now
Comment 22 Upstream Release Monitoring 2015-12-08 19:14:03 EST
Latest upstream release: 4.0.1
Current version/release in rawhide: 1.0.0-4.fc24
URL: http://npmjs.org/package/hawk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-12-08 19:14:15 EST
Created attachment 1103749 [details]
[patch] Update to 4.0.1 (#1003347)
Comment 24 Upstream Release Monitoring 2015-12-08 19:23:40 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12116288
Comment 25 Upstream Release Monitoring 2016-01-17 17:09:02 EST
tomh's nodejs-hawk-4.0.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711965
Comment 26 Tom Hughes 2016-01-17 17:24:36 EST
Built in f24-nodejs4 side tag.

Note You need to log in before you can comment on or make changes to this bug.